### Name: quitiSPlot
### Title: Lets the user quit interactive scatterplots
### Aliases: quitiSPlot
### Keywords: data

### ** Examples

  if (interactive())
  {
    loadData("USArrests")
    setActiveMVC("USArrests")
    createSpreadsheet()
    # this will remove all loaded data and its views
    quitiSPlot()
  }



